﻿



.main-search {
    width: 50%;
    margin: 0 auto;
}

.main-search .input-group * {
    height: 2.5rem;
    width: auto;
    max-height: none !important;
    max-width: none !important;
    min-width: unset !important;
    min-height: unset !important;
    /* IE */
    min-width: auto !important;
    min-height: auto !important;
}

.main-search .input-group-button, .main-search .input-group-button button {
    width: 100px !important;
}

.main-search .input-group-field, .main-search .input-group-field:focus {
    border: solid 1px #cccccc;
}




.search-result {
    border-bottom: 1px solid #e0e2db;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    font-size: 0.85em;
    line-height: 1.2em;
}

.search-result-title, .search-result-description, .search-result-link {
    margin-left: 55px;
}

.search-result-title { 
    font-weight:bold;
}

.search-result-description {
    font-size: 0.8em;
    color: #444444;
}

.search-result-link {
    font-size: 0.8em;
}

.search-result-ftype {
    float: left;
    margin-right: 1em;
    margin-left: 1em;
}

.search-result-ftype img {
    height: 24px;
    width: 24px;
}

@media only screen and (max-width: 770px) {
    .main-search {
        width: 100%;
        margin: 0;
    }
}

